---
galaxy_info:
  role_name: named
  namespace: named
  author: Alexander Kazantsev
  description: >
    Sets up ISC BIND as an authoritative DNS server for one or more domains
    (primary and/or secondary).
    with Reverse zone support
  license: BSD
  min_ansible_version: "2.7"
  platforms:
    - name: ArchLinux
      versions:
        - all
    - name: Debian
      versions:
        - all
    - name: FreeBSD
      versions:
        - all
    - name: EL
      versions:
        - all
    - name: Ubuntu
      versions:
        - all
  galaxy_tags:
    - dns
    - networking
    - system
dependencies: []
